<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/com.bookr"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fff" >

        <FrameLayout
            android:id="@+id/frameLayout1"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:background="#fff" >

            <com.daimajia.slider.library.SliderLayout
                android:id="@+id/slider"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                app:auto_cycle="true"
                app:pager_animation="Default" />
        </FrameLayout>

        <LinearLayout
            android:id="@+id/lin"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/frameLayout1"
            android:background="#555"
            android:gravity="center"
            android:orientation="horizontal"
            android:padding="5dp"
            android:weightSum="3" >

            <TextView
                android:id="@+id/txtServiceName"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="service"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textColor="#fff" />

            <TextView
                android:id="@+id/txtDate"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="[ANY DAY]"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textColor="#fff" />

            <TextView
                android:id="@+id/txtTime"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="[ANY TIME]"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textColor="#fff" />
        </LinearLayout>

        <View
            android:id="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/lin"
            android:background="#f7931e"
            android:visibility="gone" />

        <ListView
            android:id="@+id/listAvailableTime"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/view"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:background="#ddd" >
        </ListView>
    </RelativeLayout>

</ScrollView>